Bug 985284 - Duplication in section Chapter 10. of Administration and Configuration Guide
Duplication in section Chapter 10. of Administration and Configuration Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 05:01 EDT by Ondrej Lukas
Modified: 2014-08-14 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 12-07-2013 01:29:20 Topic ID: 6851-328492 [Specified]
Last Closed: 2014-06-28 11:26:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-07-17 05:01:29 EDT
All section 10.4. About Deep Copy Subject Mode is duplication (copy paste) of Deep Copy Mode part of 10.1. About the Security Subsystem. One of them should be removed.
Comment 1 Misty Stanley-Jones 2013-07-24 22:55:37 EDT
Russell, please evaluate the content spec and see if it needs reorganization for this issue.
Comment 6 Scott Mumford 2014-02-26 00:13:26 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 7 Scott Mumford 2014-02-26 00:15:36 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Note You need to log in before you can comment on or make changes to this bug.